/** COMMON LAYOUT LIST STYLE - USE TO CLEAR THE DEFAULT LAYOUT 
OF UL LIST AND PREPARE IT TO BE USED AS A LAYOUT TAG **/
ul.layout-list {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

ul.layout-list li{
  list-style-type:none;
  display:block;
}

ul.layout-list li:last-child {
  border-bottom:0px;
}

/** COMMON FILTER STYLE **/
.filter-wrap {
  background:#F3F3F3;
  padding:20px;
  margin:0px 0px 0px 0px;
}

.filter-wrap.no-background {
  background: #fff !important;
  padding-left:0px;
}

.filter-combo-box-wrap {
  padding: 0px 10px 0px 15px;
  float:left;
}

.filter-combo-box-wrap select {
  padding:3px;
}

/* blank filter keyword */
.filter-wrap .filter-keyword-wrap {
  margin-right:15px;
  float:left;
}

.filter-wrap .filter-keyword-wrap input {
  color: #9d9e99;
  line-height:16px;
  margin: 0;
  padding: 6px 0px 5px 30px ;
  border:0px;
  width:179px;
  border:1px solid #D9D9D9;
  float:left;
  font-size:11px;
  /*height:17px;*/
  background: url(search-textbox-bg.gif) 5px center no-repeat #fff;
  /*color: #CBCBCB !important; use placeholder javascript for default text color*/
}

/* filter keyword on grey background */
.filter-wrap .filter-keyword-wrap.simple-box {
  width:180px;
}
.filter-wrap .filter-keyword-wrap.simple-box input {
  padding-left: 26px;
  border-right:1px solid #C6C6C6;
  background: url(icon-search-2.png) 5px no-repeat #fff;
}
.publish_date
{
  color: #64574F;
  font-size: 0.8em;
}

/** FILTER TRIGGER INPUT VERSION **/
.filter-wrap div.filter-trigger {
  
}

.filter-wrap div.filter-trigger input {

  background: #64574F;
  font-size:12px;
  display:block;
  text-align:center;
  padding: 7px 12px 6px 12px;
  color: #fff;
  /*font-weight:bold;*/
  position:relative;
  border-radius:2px;
  line-height:16px;
  border-width:0px;
  height:29px;
}

/** FILTER OPTION TRIGGER **/
.filter-wrap .option-trigger, .filter-wrap .option-trigger:visited {
  display:block;
  width:200px;
  line-height:16px;
  background: url(combo-box-filter-bg.gif) no-repeat;
  position:relative;
  padding: 4px 0px 4px 10px;
  color: #fff;
  z-index:100;
}
.filter-wrap .option-trigger:focus {
  outline:0;
}
.filter-wrap .option-trigger:hover {
  color: #fff;
  text-decoration:none;
}

.filter-wrap .option-trigger span.icon-down {
  background: url(down_arrow.gif) no-repeat;
  display:none;
  position:absolute;
  right: 9px;
  top:10px;
  width:7px;
  height:4px;
}

.filter-wrap .option-wrap {
  position:absolute;
  top:24px;
  left:0px;
  visibility:hidden;
  width:208px;
  background: #ACA8A7;
  border: 1px solid #A7A3A2;
  border-top:0px;
}
.no-js .filter-wrap .option-trigger:hover .option-wrap {
  visibility:visible;
  background: #ACA8A7;
}

.filter-wrap .option-wrap table {
  width:100%;
  border:0px;
  background: #ACA8A7;
}

.filter-wrap .option-wrap table tr td {
  background: #ACA8A7 !important;
  color: #fff;
  padding:  3px 6px !important;
}

.filter-wrap .option-wrap table tr td input[type="checkbox"] {
  margin-right:3px;
}
/* filter-wrap combobox custom style */
.custom-combo-box-wrap {
  position:relative;
  width:210px;
  height:24px;
  background: url(combo-box-filter-bg.gif) no-repeat;
}
.custom-combo-box-wrap150 {
    background: url(combo-box-filter-bg150.gif) no-repeat scroll 0 0 transparent;
    height: 24px;
    position: relative;
    width: 150px;
}
.filter-wrap-out .custom-combo-box-wrap
{
  position:relative;
  width:246px;
  height:25px;
  background: url(searchbox.png) no-repeat;
}
.filter-wrap-out .custom-combo-box-wrap span ,.custom-combo-box-wrap span {
  position:absolute;
  color:#fff;
  top:4px;
  left:10px;
  z-index:0;
  display:none;
}

.filter-wrap-out  .custom-combo-box-wrap select, .custom-combo-box-wrap select {
  position:absolute;
  z-index:1;
  top:0px;
  left:0px;
  width:210px;
  height:24px;
  /***
  opacity:0;
  filter: alpha(opacity=0);
  **/
  background: #ABA7A6;
  color: #fff;
}
.custom-combo-box-wrap150 select{
  width:150px;
}
.filter-wrap-out 
{
      margin-bottom: 15px;
    margin-top: 15px;
}
.filter-wrap-out  .custom-combo-box-wrap select
{
    width:246px;
}
.filter-wrap-out .sort-by-text
{
      padding-right: 10px;
    padding-top: 5px;
}

.filter-wrap .control-label {
  margin-bottom:5px;
}
  
.faq_detail {
    border-top : 1px dotted #CDCDCD;
    padding-top: 15px;
  }
.faq_detail p {
     margin: 14px 0;     
  }
.result_report
  {
    font-size: 16px;
    margin : 20px 0px 20px 0px;
    color : #757575;
  }

.sort-option {
  width:140px;
  height:24px;
  line-height:18px;
  padding: 3px;
  margin-right:10px;
}
.in-suburb span.option-trigger {
    left: 0;
    top: 0;
}

/* UL LIST VERSION */

/* 2 column*/
ul.list-view {
    /*margin-top: 10px;*/
}

ul.list-view.margin-0 {
    margin: 0px !important;
}

ul.list-view li {
  border-bottom: 1px solid #E0E0E0;
  padding: 0px 0px 15px 0px;
  margin-bottom: 15px;
}

ul.list-view.space-20 li {
  padding: 0px 0px 20px 0px;
  margin-bottom: 20px;
}

ul.list-view li img {
  float:left;
  margin: 1px 15px 0px 0px;
}

ul.list-view li.last-item {
  border:0px;
  margin-bottom: 0;
  padding-bottom: 0;
}

ul.grey-style li:nth-child(odd) {
  background: #EDF1F4;
}
ul.grey-style li:nth-child(even) {
  background: #F6F7F9;
}

ul.grey-style li.odd {
  background: #EDF1F4;
}

ul.grey-style li.even {
  background: #F6F7F9;
}


/** PAGING STYLE **/
.paging-wrap {
  margin:0px 0px 20px 0px;
}
.paging-wrap ul li {
  min-width:20px;
  text-align:center;
  line-height:14px;
  padding:3px 0px;
  display:inline-block ;
  font-size:11px;
  border-right:2px solid #fff;  /* color of the space between 2 pager numbers */
}

.paging-wrap ul li input{ /* Previous / Next trigger */
  border:0px;
  background:transparent;
  cursor:pointer;
}

.paging-wrap a, .paging-wrap a:visited {
  background:#F4F4F4;
  padding:4px 8px 5px 8px;
  display:inline;
  min-width:22px;
  color:#000;
}

/* style of the inactive page number button */
.paging-wrap a.paging-nav, 
.paging-wrap a.paging-nav:visited {
  background:#FFF;
}

/* style of the next and previous button on mouse hover*/
.paging-wrap a.paging-nav:hover{
  background:#296192;
  color: #fff;
  text-decoration:none;
}

/* style of the current page and when hover to a page number */
.paging-wrap a:hover, 
.paging-wrap li.current {
  text-decoration:none;
  background:#BABABA;
  color:#fff;
  padding-top:3px;
  padding-bottom:4px;
}
.paging-wrap li.current {
  padding-top:4px;
  padding-bottom:4px; 
}

/* IE FIX FOR THE PAGING */

* html .paging-wrap li.current {
  padding: 4px 8px 4px 8px !important;
}

* html .paging-wrap ul li  {
  float:left;
  padding: 4px 0px 4px 0px
}

*+html .paging-wrap ul li  {
  float:left;
  padding: 3px 0px 4px 0px;
  vertical-align:middle;
}


*+html .paging-wrap ul a.paging-nav-ie {
  top:-3px;
}

/** SPECIFIC TEXT STYLE **/

p.sub-text {
  color: #454140;
  font-size: 11px;
  font-weight: bold;
  margin: 2px 0;
  text-align: left;
}

p.sub-text.normal-size {
  font-size: 12px;
}

p.sub-text a, p.sub-text a:visited {
  color: #222 !important;
  text-decoration:underline;
}

a.sub-text, a.sub-text:visited {  
  color: #222 !important;
  text-decoration:underline;       
  font-weight:bold;
}

p.sub-text a:hover, a.sub-text:hover {
  text-decoration:none !important;
}

h3.sub-text {
  color: #418A99;
}

p.sub-text-2 {
  color: #0E5782;
  margin:2px 0px 2px 0px;
  font-size: 11px;
  text-align: left;
}

ul.related-link-list li {
  padding:4px 0px 0px 30px;
  height:22px;
  background: url(rel_link_icon.png) 2px center no-repeat;
}

ul.related-link-list li a, ul.related-link-list li a:visited {
  color: #8E4E33;
}

ul.document-link-list li {
  height:22px;
  overflow:hidden;
}

ul.document-link-list li.pdf {
  background: url(icon_file_pdf.gif) 2px no-repeat;
}
ul.document-link-list li.xls, ul.document-link-list li.xlsx,.side-content-block .side-menu-block ul.document-list li.xls {
  background: url(icon_file_xls.gif) 2px no-repeat;
}

ul.document-link-list li.docx,ul.document-link-list li.doc {
  background: url(icon_file_doc.gif) 2px no-repeat;
}
ul.document-link-list li.jpg {
  background: url(icon_file_jpg.gif) 2px no-repeat;
}
ul.document-link-list li.gif {
  background: url(icon_file_gif.gif) 2px no-repeat;
}
ul.document-link-list li.png{
  background: url(icon_file_png.gif) 2px no-repeat;
}

ul.document-link-list li.zip {
  background: url(icon_file_zip.gif) 2px no-repeat;
}



.form-list ul.document-link-list li {
  border-bottom:0px;
  margin-bottom:0px;
}

ul.document-link-list a, ul.document-link-list a:visited {
  padding-top:2px;
  color: #8E4E33;
  display:block;
}

/* OVERRIDE RAD CONTROL CSS STYLING */
.filter-wrap .radEnabledCss_Default,.filter-wrap .radHoverCss_Default,.filter-wrap .radFocusedCss_Default {
  border: 1px solid #D9D9D9 !important;
  padding: 6px 0px 5px 4px !important;
  color: #828284 !important;
}

.filter-wrap div.radInput_Default {
  height:28px !important;
}

.filter-wrap .radPopupImage_Default {
  top:4px;
}

.filter-wrap .pickerWrapper_Default table,
.filter-wrap .pickerWrapper_Default table table {
  border:0px;
  padding:0px;
  margin:0px;
}

.calendarWrapper_Default table td {
  background: transparent !important;
}

.filter-wrap .pickerWrapper_Default {
  width:199px !important;
}
.filter-wrap .pickerWrapper_Default > table {
  width:206px !important;
}

.filter-wrap .pickerWrapper_Default table td {
  background: none transparent !important;
}

.filter-wrap .pickerWrapper_Default table input.radEnabledCss_Default,
.filter-wrap .pickerWrapper_Default table input.radHoverCss_Default,
.filter-wrap .pickerWrapper_Default table input.radFocusedCss_Default 
{
  width:205px !important;
}

.filter-wrap .pickerWrapper_Default {
  vertical-align:middle;
}

.filter-wrap table td,.filter-wrap table th {
  padding:0px !important;
  border:0px;
  background: transparent !important;
}

.filter-wrap .radPopupImage_SeamlessCMS_SCSearch {
  position: relative;
  left: -16px;
  top: 2px;
}

table.calendarWrapper_SeamlessCMS_SCSearch {
  border:0px;
  padding:0px;
  margin:0px;
}

table.calendarWrapper_SeamlessCMS_SCSearch td, table.calendarWrapper_SeamlessCMS_SCSearch th {
  padding:0px;
  border:0px;
  background: auto !important;
}

table.calendarWrapper_SeamlessCMS_SCSearch td table td {
  padding:auto;
}
table.calendarWrapper_SeamlessCMS_SCSearch tr:nth-child(2n+1) td,
table.calendarWrapper_SeamlessCMS_SCSearch tr:nth-child(2n) td{
  background: transparent;
  vertical-align:middle;
  border:0px;
}

.separator {
  border-bottom: 1px solid #777; 
  margin-top: 20px !important;
  margin-bottom: 25px !important;
}

.in-featuredlisting {
    margin-left: 84px;
}

.in-featuredlisting h3 {
  font-size:15px;
}



.in-viewallbutton {
    background-image: url(/files/templates/00000000-0000-0000-0000-000000000000/11/viewallbutton.png);
    padding: 8px 36px;
}

.page_title
{
  font-size: 2em;
  color:#64574F;
  margin-bottom: 19px;
  line-height: 17px;
}
.in-suggestaneventbutton, .in-suggestaneventbutton:hover, .in-suggestaneventbutton:visited {
    background: none repeat scroll 0 0 #6A5D57;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF !important;
    font-size: 12px;
    /*font-weight: bold;*/
    line-height: 15px;
    margin-right: 5px;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none;
}

.sub-text.in-newslisting {
    color: #64574F;
    font-weight: normal;
  font-style:italic;
}
.in-listingborderbottom {
    border-top: 1px solid #E0E0E0;
    margin-top: 30px;
    padding-top: 1px;
}
.in-listingborderbottom > a {
    color: #606163;
    font-size: 11px;
    text-decoration: none;
}
.filter-wrap.clearfix.in-listfix {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 0;
}
.filter-wrap.clearfix.in-listfix .check-box-drop-down {
    float: right;
    position: relative;
}
#SearchButtonID input{
    font-family: arial;
}
.in-searchfield{
    background-color: white;
}

.filter-wrap.clearfix.in-listfix .check-box-drop-down .option-trigger{
    background: url(/files/templates/00000000-0000-0000-0000-000000000000/11/drop-down-box-bg.png) no-repeat scroll 0 0 transparent;
    font-weight: bold;
}
.filter-wrap.clearfix.in-listfix .check-box-drop-down .option-trigger{
    color:white;    
}
span.in-sortlabel{
    left: -50px;
    position: relative;
    top: 20px;
}
.check-box-drop-down .option-wrap.in-hiddenitems{
    top: 39px;
}
.option-wrap.in-hiddenitems #typeCheckList > li.in-dropdownlinks {
    background-color: #64574F;
    line-height: 16px;
    padding: 2px 0 0 10px;
    cursor: pointer;
}
.in-dropdownlinks > a, .in-dropdownlinks > a:hover, .in-dropdownlinks > a:visited {
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.option-wrap.in-hiddenitems #typeCheckList > li.in-dropdownlinks:hover{
    background-color: #8e8986;
    cursor: pointer;
}
/******Sort items****/
.spell_original_text
{
  color: #E5601F;
}
/*****Minutes Agenda**/
.council_meeting_document_list .council_meeting_listing_item:first-child .small_section_title
{
  margin-top:0;
  padding-top:0;
}
.small_section_title
{
      border-bottom: 1px solid #E0E0E0;
    color: #E5601F;
    font-size: 15px;
    /*font-weight: bold;*/
    height: 20px;
    margin: 20px 0 14px 0;
    padding-bottom: 5px;
    padding-top: 5px;

}
.council_meeting_document_list
{
  list-style:none;
      padding-left: 0;
  margin-top:0;
}

ul.council_meeting_document_list li.council_meeting_listing_item
{
  list-style:none;
    margin-bottom: 10px;
}
 a.council_meeting_listing_item_link,a.council_meeting_listing_item_link:visited
{
  color:#A6795F;
  /*font-weight:bold;*/
}
.m_a_right_wrap
{
  width: 190px;
  padding:15px;
  margin-left: 20px;
  margin-bottom:1px;
  
}
.light_grey_bg
{
 background-color:  #F9F9F9
}
.grey_bg
{
  background-color: #F3F3F3
}
.m_a_left_wrap
{
    padding: 15px;
    width: 445px;
    margin-bottom: 35px;
}
.m_a_title_wrap h1
{
  margin-bottom:15px;
}
.back_to_listing_wrap .in-suggestaneventbutton
{
  width:88px;
  display:block;
}
.m_a_title
{
  margin-bottom: 10px;
  font-weight:bold;
  font-size: 13px;
}
a.brown_link, a.brown_link:visited, a.brown_link:link {
    color: #A6795F;
    text-decoration: none;
}
table.orange_header_table tr>td:first-child
{
  border-left:0px none;
}
table.orange_header_table tr>td:last-child
{
  border-right: 0px none;
}
table.orange_header_table tr:last-child td
{
  border-bottom: 0px none;
  
}
table.orange_header_table th
{
  text-align:left;
}
table.orange_header_table
{
  margin-top: 30px;
  
}
table.orange_header_table  td
{
  background-color:#F3F3F3;
}
table.orange_header_table tr.alt_row td
{
  background-color:#F9F9F9;
}
/*Da Consent Listing page*/
ul.council_meeting_document_list li.council_meeting_listing_item.in-daconsent {
    margin-bottom: 0;
}
.in-daconsent a.council_meeting_listing_item_link, .in-daconsent a.council_meeting_listing_item_link:visited {
    color: #7A3410;
    font-weight: normal;
}
.left.filter-trigger.in-dafix > input {
    margin-right: 10px;
    padding: 7px 12px;
}

.in-docinfo {margin: 8px 0px;}
/*End of Da Consent Listing page*/
